Subject: asynchronous portals in version4.0.0

From: Khalil El-Hindi <[email-masked]>
Date: Fri, 13 Nov 92 15:29:14 -0800

--text follows this line--

I have been trying to test the asynchronous portal interface in postgres
version 4.0.0 with no luck. I used the sample program2 given in the
reference manual (pp 101). When I run the program it shows the message

 WARN:date: listen: relation does not exists.

When I issue an append statement to relation test1 (e.g. append test1(i=10)\g)
from within the monitor, the system gives the error message:

 ERROR: Unexpected identifier in process_protal.

and it exits from the monitor.
 
 Could you please tell me how to get around this problem.

 Thank you

 Khalil